/*
 Theme Name:    Strippers Paint Removers
 Theme URI:     https://www.stripperspaintremovers.com
 Description:   Strippers Paint Removers Theme
 Author:        Indigo Ross
 Author URI:    https://www.indigoross.co.uk
 Template:      electro
 Version:       2.2.8
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          light, dark, two-columns, right-sidebar, responsive-layout
 Text Domain:   electro-child
*/

.woocommerce-info {
	color: #fff !important;
	background-color: #bc110a !important;
}
a.showcoupon {
		color: #fff !important;
}



.electro-navbar-primary .yamm .yamm-content li:not(.nav-title) a {
    line-height: 1.2;
    font-size: 12.4px;
}

.i.fa.fa-th-list {
	display:none;
}
.prdctfltr_checkboxes .pf_more span {
    color: #da0000 !important;
    font-weight: 700 !important;

}

.sellremovers.wpb_content_element, ul.wpb_thumbnails-fluid > li {
    margin-bottom: 10px;
    background-color: #bc110a;
	color:#fff !important;
	padding: 10px 5px 10px 5px;
	margin-top: -20px;
	margin-bottom: -8px;
}


.dropdown-menu-mini-cart .wc-forward {

    padding: .75em 1.57em;
    margin: 0 .5em;

}

.woocommerce-page .page-header {

    display: flex;
    align-items: center;
    justify-content: space-between;
    display: none;

}

td.wbs-wcpb-product-bundled-item-data p {

    margin-bottom: 5px;
    display: none !important;

}


.page .entry-header h1 {
    background-color: #f7f7f7;
    padding-top: 15px;
    padding-bottom: 15px;
}

#payment .place-order button[type="submit"]:hover {

    background-color: #c30000;
    border-color: #000;
    color: #fff;

}

.tax-knowledgebase_category .woocommerce-breadcrumb {
	display: none !important;
}

.knowledgebase-template-default .woocommerce-breadcrumb {
	display: none !important;
}

.knowledgebase-template-default .entry-header h1 {
    margin-top: 30px !important;
}

.tax-knowledgebase_category .entry-header h1 {
    margin-top: 30px !important;
}

.pakb-muted-color.uk-breadcrumb > * > * {

color: #3397da;
    font-weight: 800 !important;

}

.social.top-bar.nav-inline.menu-item > a {

    font-size: 0px !important;

}

.uk-margin-large-bottom {
    margin-bottom: 70px !important;
    display: none;

}
.owl-item > .product .price, .products:not(.electro-v1) > .product .price {

    font-size: 1.25em;
    line-height: 1em;

}

.sidebar .widget ul li:nth-child(n+2), .sidebar .widget ul li > ul, footer .widget ul li:nth-child(n+2), footer .widget ul li > ul, .pakb-sidebar-main .widget ul li:nth-child(n+2), .pakb-sidebar-main .widget ul li > ul {

    margin-top: 4px;
}


blockquote {
    font-size: 1.0rem;
}

.handheld-header-v2 {
	background-color: #eaeaea !important;
}


h5 {
    font-size: 1.17rem;
}

.owl-item > .product .price {
	font-size: 1.1em;
	line-height: 1em;
	font-weight: 600;
}
.header-icon .header-icon-counter {
	color: #fff !important;
}

article.post .media-attachment {
    margin-bottom: 2.143em;
    display: none;
}
.single-product.full-width .single-product-wrapper {
    margin-bottom: 4.429em;
}

.electro-navbar-primary .nav > .menu-item > a {
    display: block;
    color: #333c48;
    font-size: 1em !important;
    font-weight: 500 !important;
    padding: .786em 1em !important;
}

.electro-compact .footer-logo {

    margin-bottom: 1.55em;
    display: none;

}

.header-icon-counter {
	background-color: #cb1d13 !important;
}

.electro-compact .header-v3, .header-v3 {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #ececec;
}

.electro-navbar-primary .nav > .menu-item > a {
	color: #ffffff !important;
}

.single-product .price {
    color: #333e48;
    font-size: 1.7em;
    line-height: 1.286em;
    font-weight: 400;
}

.masthead .navbar-toggler {

    color: #000;
    display: none;

}

@media screen and (min-width: 1000px) {

.mobileheader {
  display:none !important;
	
	}
	
}



@media screen and (max-width: 1200px) {
	

.topbannerspr {
   display: none;
		
		
}
}